Mailinglist Archive: opensuse-updates (114 mails)

< Previous Next >
openSUSE-RU-2014:1449-1: libdbi
openSUSE Recommended Update: libdbi
______________________________________________________________________________

Announcement ID: openSUSE-RU-2014:1449-1
Rating: low
References: #904873
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This recommended update for libdbi fixes the following issue:
- Fix crash when calling dbi_conn_close() on a valid object with a closed
connection (e.g. when login failed). (boo#904873)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2014-688

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

libdbi-debugsource-0.9.0.g33-2.4.1
libdbi-devel-0.9.0.g33-2.4.1
libdbi3-0.9.0.g33-2.4.1
libdbi3-debuginfo-0.9.0.g33-2.4.1

- openSUSE 13.2 (x86_64):

libdbi-devel-32bit-0.9.0.g33-2.4.1
libdbi3-32bit-0.9.0.g33-2.4.1
libdbi3-debuginfo-32bit-0.9.0.g33-2.4.1


References:

https://bugzilla.suse.com/show_bug.cgi?id=904873


< Previous Next >
This Thread
  • No further messages